@import "palette";

@mixin text-header {
  font-size: 32px;
  text-transform: uppercase;
  text-align: center;
  color: $color_eastern-blue;
  margin: 0;
}

@mixin text-subheader {
  font-size: 18px;
  font-weight: bold;
  color: $color_outer-space
}

@mixin text-regular {
  font-size: 14px;
  color: $color-shuttle-gray;
}
